• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

deepin RSS Feed DistroWatch.com: deepin

deepin


Last Update: 2023-09-19 00:43 UTC


deepin (formerly, Deepin, Linux Deepin, Hiweed GNU/Linux) is a Debian-based distribution (it was Ubuntu-based until version 15 released in late 2015) that aims to provide an elegant, user-friendly and reliable operating system. It does not only include the best the open source world has to offer, but it has also created its own desktop environment called DDE or Deepin Desktop Environment which is based on the Qt 5 toolkit. Deepin focuses much of its attention on intuitive design. Its home-grown applications, like Deepin Software Centre, DMusic and DPlayer are tailored to the average user. Being easy to install and use, deepin can be a good Windows alternative for office and home use.

Popularity (hits per day): 12 months: 70 (156), 6 months: 100 (118), 3 months: 87 (134), 4 weeks: 100 (109), 1 week: 78 (131)

Average visitor rating: 7.86/10 from 105 review(s).


deepin Summary
Distribution deepin (formerly Deepin, before Linux Deepin, Hiweed GNU/Linux)
Home Page https://deepin.org/
Mailing Lists --
User Forums https://bbs.deepin.org/
Alternative User Forums
Documentation https://wiki.deepin.org/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.deepin.org/en/download/DistroWatch Torrent Archive
Bug Tracker http://mantis.linuxdeepin.com/my_view_page.php
Related Websites Wikipediahttps://github.com/linuxdeepindeepin Turkishdeepin Spanish
Reviews 23 (Preview): DistroWatch
20: DistrocrunchDistrocrunchDistroWatch
15: DistroWatchDistroWatchDedoimedoOrdinatechnicLUKI (German) • DistroWatch
2014: Linux.comTalLinux (Italian) • DistroWatchLinuxBSDosRoot.cz (Czech) • Blogspot
2013: TechRepublicBlogspotLinuxBSDos
12.x: DedoimedoBlogspotTechgageLinuxBSDosLinux and LifeLinuxBSDos
11.x: Make Tech EasierLinuxBSDos
Where To Donate, Buy, or Try The Linux Shop

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-09-19: Development Release: deepin 23 Beta 2
 • 2023-05-17: Development Release: deepin 23 Beta
 • 2023-04-18: Distribution Release: deepin 20.9
 • 2023-02-08: Development Release: deepin 23 Alpha 2
 • 2022-12-08: Distribution Release: deepin 20.8
 • 2022-11-10: Development Release: deepin 23 Alpha
 • 2022-08-16: Development Release: deepin 23 Preview
 • 2022-06-03: Distribution Release: deepin 20.6
 • 2022-04-01: Distribution Release: deepin 20.5
 • 2022-01-19: Distribution Release: deepin 20.4
 • 2021-11-25: Distribution Release: deepin 20.3
 • 2021-03-31: Distribution Release: deepin 20.2
 • More deepin releases...

  Headlines:
 • 2022-08-16 deepin becomes independent
 • 2017-03-28 Running deepin apps on Ubuntu
 • More deepin headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 23-beta2 20.9 15.11 15.3 2014.3 2013 12.12 12.06 11.12.1 11.06.1 10.12.1 10.06 9.12 2.0 1.0 0.6 0.55 0.3 Feature
Release Date 2023-09-23 2023-04-17 2019-07-19 2016-09-13 2015-04-28 2013-11-28 2013-06-19 2012-07-17 2012-03-03 2011-08-10 2011-03-28 2010-07-20 2009-12-30 2008-11-17 2006-09-25 2005-02-24 2004-09-25 2004-07-22 Release Date
End Of Life                                     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 4200-4300 3300-3400 2300-2400 2200-2300                             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Text mode Text mode Installation
Default Desktop Deepin DE Deepin DE Deepin DE Deepin DE Deepin DE Deepin DE Deepin DE GNOME GNOME GNOME GNOME Xfce Xfce LXDE Xfce Xfce Xfce Xfce Default Desktop
Package Management   DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Release Model
Office Suite LibreOffice LibreOffice WPS Office WPS Office LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Yozo OO.o OO.o -- OO.o -- -- -- Office Suite
Processor Architecture x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 i386 i386 i386 i386 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart systemd Upstart Upstart Upstart Upstart SysV SysV SysV SysV Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual bg, cz, de, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk bg, cz, de, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk bg, cz, de, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk bg, cz, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk cz, en, es, fr, it, pt, ru, tr en en en en en -- en en -- -- -- -- -- Multilingual
Asian Language Support ja, hi, ko, ml, zh_CN, zh_TW ja, hi, ko, ml, zh_CN, zh_TW ja, hi, ko, ml, zh_CN, zh_TW ja, hi, ko, ml, zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN zh_CN zh_CN zh_CN zh_CN, zh_TW zh_CN zh_CN zh_CN Asian Language Support
Full Package List 23-beta2 20.9 15.11 15.3 2014.3 2013 12.12 12.06 11.12.1 11.06.1 10.12.1 10.06 9.12           Full Package List

Full Package List:   deepin 20.4
  Number of packages: 1,779 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-2
  •  acl 2.2.53-4
  •  acpid 1:2.0.31-1
  •  adduser 3.118
  •  adwaita-icon-theme 3.30.1-1
  •  alsa-utils 1.1.8-2
  •  apt 1.8.2.8-1+dde
  •  aptitude 0.8.11-7
  •  aptitude-common 0.8.11-7
  •  apt-transport-https 1.8.2.8-1+dde
  •  apt-utils 1.8.2.8-1+dde
  •  aria2 1.34.0-4
  •  arj 3.10.22-18
  •  attr 1:2.4.48-4
  •  avfs 1.0.6-1
  •  bamfdaemon 0.5.4.1-1+eagle
  •  base-files 2021.12.30deepin
  •  base-passwd 3.5.46
  •  bash 5.0.1.1-1+dde
  •  bash-completion 1:2.8-6
  •  bc 1.07.1.1-1+rebuild
  •  bcmwl-kernel-source 6.30.223.272+bdcom-deepin
  •  bind9-host 1:9.11.5.P4+dfsg.5-5.1+deb10u5
  •  binutils 2.31.1.4-1+dde
  •  binutils-common:amd64 2.31.1.4-1+dde
  •  binutils-x86-64-linux-gnu 2.31.1.4-1+dde
  •  bluez 5.50.25-1+dde
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.50.25-1+dde
  •  blur-effect 1.1.3-1+apricot
  •  boot-info-script 0.77-1
  •  broadcom-bt-firmware 1.0-1
  •  bsdmainutils 11.1.2.4-1+rebuild
  •  bsdutils 1:2.33.1-0.1
  •  btrfs-progs 4.20.1.1-1+eagle
  •  busybox 1:1.30.1.2-1+dde
  •  bzip2 1.0.6-9.2~deb10u1
  •  ca-certificates 20200601~deb10u2
  •  cgroup-tools 0.41-8.1
  •  coinor-libcbc3 2.9.9+repack1-1
  •  coinor-libcgl1 0.59.10+repack1-1
  •  coinor-libclp1 1.16.11+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-2+b11
  •  coinor-libcoinutils3v5 2.10.14+repack1-1
  •  coinor-libosi1v5 0.107.9+repack1-1
  •  com.deepin.gomoku 1.0.2-1
  •  com.deepin.lianliankan 1.0.2-1
  •  coreutils 8.30-3
  •  cpio 2.12+dfsg.1-1+dde
  •  cpp 4:8.3.0-1
  •  cpp-8 8.3.0.3-3+rebuild
  •  cracklib-runtime 2.9.6-2
  •  crda 3.18-1+apricot
  •  cron 3.0pl1-134+deb10u1
  •  cryfs 0.9.10-2
  •  cryptsetup 2:2.1.0-5+deb10u2
  •  cryptsetup-bin 2:2.1.0-5+deb10u2
  •  cryptsetup-initramfs 2:2.1.0-5+deb10u2
  •  cryptsetup-run 2:2.1.0-5+deb10u2
  •  cups 2.3.0+deepin2.3-1+security
  •  cups-client 2.3.0+deepin2.3-1+security
  •  cups-common 2.3.0+deepin2.3-1+security
  •  cups-core-drivers 2.3.0+deepin2.3-1+security
  •  cups-daemon 2.3.0+deepin2.3-1+security
  •  cups-filters 1.21.6.6-1+eagle
  •  cups-filters-core-drivers 1.21.6.6-1+eagle
  •  cups-ipp-utils 2.3.0+deepin2.3-1+security
  •  cups-ppdc 2.3.0+deepin2.3-1+security
  •  cups-server-common 2.3.0+deepin2.3-1+security
  •  curl 7.64.1.6-4+security
  •  dash 0.5.10.2-5
  •  dbus 1.12.20-0+deb10u1+rebuild
  •  dbus-user-session 1.12.20-0+deb10u1+rebuild
  •  dbus-x11 1.12.20-0+deb10u1+rebuild
  •  dc 1.07.1.1-1+rebuild
  •  dcc-dock-plugin 5.5.9-1
  •  dcc-network-plugin 1.0.2-1
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  dde 2021.12.14
  •  dde-account-faces 1.0.11-1
  •  dde-api 5.5.5-1
  •  dde-calendar 5.8.2-1
  •  dde-clipboard 5.15.0102.6-1
  •  dde-control-center 5.5.11.4-1
  •  dde-crypto 1.0.1-1
  •  dde-daemon 5.14.11-1
  •  dde-dconfig-daemon 0.0.7-1
  •  dde-desktop 5.5.3-1
  •  dde-device-formatter 0.0.1.12-1
  •  dde-disk-mount-plugin 5.5.3-1
  •  dde-dock 5.5.9-1
  •  dde-dock-onboard-plugin 5.5.9-1
  •  dde-file-manager 5.5.3-1
  •  dde-grand-search 5.1.4-1
  •  dde-introduction 5.6.0.45-1
  •  dde-kwin 5.4.19-1
  •  dde-launcher 5.5.6-1
  •  dde-manual-content 1.0.3-1
  •  dde-network-dialog 1.0.2-1
  •  dde-polkit-agent 5.5.3-1
  •  dde-printer 0.9.2-1
  •  dde-qt5integration 5.5.17-1
  •  dde-qt5integration5 5.5.17-1
  •  dde-qt5wayland-plugin 5.0.46-1
  •  dde-qt5xcb-plugin 5.0.46-1
  •  dde-session-shell 5.5.9-1
  •  dde-session-ui 5.5.6-1
  •  dde-wayland-config 1.0.3-1
  •  dde-wldpms 1.0.1-1
  •  dde-wloutput 1.0.1-1
  •  dde-wloutput-daemon 1.0.1-1
  •  debconf 1.5.71
  •  debconf-i18n 1.5.71
  •  debian-archive-keyring 2019.1.1+deb10u1
  •  debianutils 4.8.6.1
  •  deepin-ab-recovery 1.3.4-1
  •  deepin-album 5.9.6-1
  •  deepin-anything-dkms 5.0.15-1
  •  deepin-anything-libs 5.0.15-1
  •  deepin-anything-server 5.0.15-1
  •  deepin-app-store 7.1.1.0009-1
  •  deepin-artwork 2018.10.9-1
  •  deepin-authenticate 1:1.3.6-1
  •  deepin-boot-maker 5.7.6-1
  •  deepin-calculator 5.7.12-1
  •  deepin-camera 1.3.5-1
  •  deepin-clone 5.0.10-1
  •  deepin-compressor 5.10.7-1
  •  deepin-deb-installer 5.7.12-1
  •  deepin-deepinid-client 5.1.1.14+c3-1
  •  deepin-default-settings 2021.06.09-1
  •  deepin-default-settings-tuning 2021.06.09-1
  •  deepin-desktop-base 2021.12.29-apricot
  •  deepin-desktop-schemas 5.10.2-1
  •  deepin-devicemanager 5.6.23-1
  •  deepin-diskmanager 1.3.3-1
  •  deepin-draw 5.10.6-1
  •  deepin-editor 5.9.14-1
  •  deepin-fcitxconfigtool-plugin 4.2.42-1
  •  deepin-feedback 5.2.0-1
  •  deepin-font-manager 5.8.12-1
  •  deepin-forum 0.1-1
  •  deepin-gtk-theme 17.10.11-1
  •  deepin-home-appstore-daemon 7.1.1.0009-1
  •  deepin-icon-theme 2021.11.24-1
  •  deepin-image-viewer 5.8.9-1
  •  deepin-installer 5.7.10-1
  •  deepin-installer-timezones 5.7.10-1
  •  deepin-keyring 2021.06.07-1
  •  deepin-log-viewer 5.8.16-1
  •  deepin-mail 5.2.12-1
  •  deepin-manual 5.8.3-1
  •  deepin-menu 5.0.1-1+rb2
  •  deepin-movie 5.9.6-1
  •  deepin-music 6.2.6-1
  •  deepin-ocr 1.0.0-1
  •  deepin-picker-cli 5.0.24-1
  •  deepin-pre-package 1.0.3-1
  •  deepin-proxy 1.0.0.8-1
  •  deepin-pw-check 5.1.6-1
  •  deepin-reader 5.9.17-1
  •  deepin-recovery-plugin 5.4.10-1
  •  deepin-recovery-tool 5.4.10-1
  •  deepin-screen-recorder 5.10.9-1
  •  deepin-screensaver 5.0.10-1
  •  deepin-screensaver-xscreensaver-data 5.0.10-1
  •  deepin-shortcut-viewer 5.0.1-1+rb2
  •  deepin-sound-theme 15.10.5-1
  •  deepin-sync-daemon 5.1.5.4+c3-1
  •  deepin-system-monitor 5.9.9-1
  •  deepin-terminal 5.4.13-1
  •  deepin-turbo 0.0.6.2-1
  •  deepin-turbo-booster 0.0.6.2-1
  •  deepin-voice-note 5.10.2-1
  •  deepin-wallpapers 1.7.11-1
  •  deepin-wallpapers-nonfree 1.5-1
  •  desktop-file-utils 0.23-4
  •  dialog 1.3-20190211-1
  •  dictionaries-common 1.28.1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.12-1+deb10u1
  •  distro-info-data 0.41+deb10u3
  •  dkms 2.6.1-4
  •  dmeventd 2:1.02.155-3
  •  dmidecode 3.2.2-1+eagle
  •  dmsetup 2:1.02.155-3
  •  dnsmasq-base 2.80.4-1+dde
  •  dnsutils 1:9.11.5.P4+dfsg.5-5.1+deb10u5
  •  dock-network-plugin 1.0.2-1
  •  dosfstools 4.1-2
  •  dpa-ext-gnomekeyring 5.0.9-1
  •  dpkg 1.19.7-1+eagle
  •  dpkg-dev 1.19.7-1+eagle
  •  dss-network-plugin 1.0.2-1
  •  e2fsprogs 1.44.5-1+deb10u3
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2+apricot
  •  emacsen-common 3.0.4
  •  ethtool 1:4.19-1
  •  exfat-fuse 1.3.0.3-1+deepin
  •  exfat-utils 1.3.0-1
  •  expect 5.45.4-2
  •  fbterm 1.7-4+b1
  •  fcitx 1:4.2.9.32.14-1
  •  fcitx-bin 1:4.2.9.32.14-1
  •  fcitx-config-common 0.4.10.31-1
  •  fcitx-config-gtk 0.4.10.31-1
  •  fcitx-data 1:4.2.9.32.14-1
  •  fcitx-frontend-gtk2 1:4.2.9.32.14-1
  •  fcitx-frontend-gtk3 1:4.2.9.32.14-1
  •  fcitx-frontend-qt4 1:4.2.9.32.14-1
  •  fcitx-frontend-qt5:amd64 1.2.6.2-1
  •  fcitx-implugin 1:4.2.9.32.14-1
  •  fcitx-module-dbus 1:4.2.9.32.14-1
  •  fcitx-module-kimpanel 1:4.2.9.32.14-1
  •  fcitx-module-lua 1:4.2.9.32.14-1
  •  fcitx-modules 1:4.2.9.32.14-1
  •  fcitx-module-x11 1:4.2.9.32.14-1
  •  fcitx-pinyin 1:4.2.9.32.14-1
  •  fcitx-sunpinyin:amd64 0.4.2-2
  •  fcitx-table 1:4.2.9.32.14-1
  •  fcitx-table-wubi 1:4.2.9.32.14-1
  •  fcitx-ui-classic 1:4.2.9.32.14-1
  •  fdisk 2.33.1-0.1
  •  ffmpeg 7:4.1.8.3-1+dde
  •  file 1:5.35.1.1-1+dde
  •  findutils 4.6.0+git+20190209-2
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-dejavu-core 2.37-1+apricot
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-lohit-deva 2.95.4-3
  •  fonts-noto 20181227-1
  •  fonts-noto-cjk 1:20170601+repack1-3+deb10u1
  •  fonts-noto-core 20181227-1
  •  fonts-noto-mono 20181227-1
  •  fonts-noto-unhinted 20181227-1
  •  fonts-opensymbol 2:102.10+LibO6.1.5.1-4+deb10u7
  •  fonts-symbola 2.60-1
  •  foomatic-db-compressed-ppds 20181217-2
  •  foomatic-db-engine 4.0.13-3
  •  fprintd 0.8.2-1+eagle
  •  fuse 2.9.9-1+deb10u1
  •  gawk 1:4.2.1+dfsg-1
  •  gcc 4:8.3.0-1
  •  gcc-8 8.3.0.3-3+rebuild
  •  gcc-8-base:amd64 8.3.0.3-3+rebuild
  •  gcr 3.28.1-1
  •  gdisk 1.0.3.1-1+eagle
  •  genisoimage 9:1.1.11-3+b2
  •  geoclue-2.0 2.5.2.1-1
  •  gettext-base 0.19.8.1-9
  •  ghostscript 9.27~dfsg.3-1+dde
  •  gir1.2-atk-1.0:amd64 2.30.0-2
  •  gir1.2-freedesktop:amd64 1.58.3-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.1+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.58.3-2
  •  gir1.2-gsf-1:amd64 1.14.45-1
  •  gir1.2-gtk-3.0:amd64 3.24.5.7-1+deepin
  •  gir1.2-pango-1.0:amd64 1.42.4-8~deb10u1
  •  glib-networking:amd64 2.58.0.1-2+deb10u2
  •  glib-networking-common 2.58.0.1-2+deb10u2
  •  glib-networking-services 2.58.0.1-2+deb10u2
  •  gnome-keyring 3.28.2-5
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnome-themes-standard 3.28-1
  •  gnupg 2.2.12-1+deb10u1
  •  gnupg-l10n 2.2.12-1+deb10u1
  •  gnupg-utils 2.2.12-1+deb10u1
  •  gnustep-base-common 1.26.0-4+deb10u1
  •  gnustep-base-runtime 1.26.0-4+deb10u1
  •  gnustep-common 2.7.0-4
  •  gpg 2.2.12-1+deb10u1
  •  gpg-agent 2.2.12-1+deb10u1
  •  gpgconf 2.2.12-1+deb10u1
  •  gpgsm 2.2.12-1+deb10u1
  •  gpgv 2.2.12-1+deb10u1
  •  gpg-wks-client 2.2.12-1+deb10u1
  •  gpg-wks-server 2.2.12-1+deb10u1
  •  grep 3.3-1
  •  groff-base 1.22.4-3+deb10u1
  •  grub-common 2.04.3-17
  •  gsettings-desktop-schemas 3.28.1-1
  •  gstreamer1.0-fluendo-mp3:amd64 0.10.32.deepin-1+back
  •  gstreamer1.0-libav:amd64 1.15.0.3-1+1
  •  gstreamer1.0-plugins-bad:amd64 1.14.4.2-1+eagle
  •  gstreamer1.0-plugins-base:amd64 1.14.4.1-2+deb10u1
  •  gstreamer1.0-plugins-good:amd64 1.14.4.2+dde
  •  gstreamer1.0-plugins-ugly:amd64 1.14.4.1-1+dde
  •  gstreamer1.0-pulseaudio:amd64 1.14.4.2+dde
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-murrine:amd64 0.98.2-2+deb10u1
  •  gtk2-engines-pixbuf:amd64 2.24.32.3-1+deepin
  •  gtk-update-icon-cache 3.24.5.7-1+deepin
  •  gvfs:amd64 1.38.1-5
  •  gvfs-backends 1.38.1-5
  •  gvfs-bin 1.38.1-5
  •  gvfs-common 1.38.1-5
  •  gvfs-daemons 1.38.1-5
  •  gvfs-fuse 1.38.1-5
  •  gvfs-libs:amd64 1.38.1-5
  •  gzip 1.9-3
  •  hdparm 9.58+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.21
  •  hpijs-ppds 3.18.12+dfsg0-2
  •  hplip 3.18.12+dfsg0-2
  •  hplip-data 3.18.12+dfsg0-2
  •  huawei-wmi-dkms5 3.2.1
  •  hunspell-en-us 1:2018.04.16-1
  •  hwinfo 21.63-3
  •  i965-va-driver:amd64 2.3.0+dfsg1-1
  •  ibverbs-providers:amd64 22.1-1
  •  icu-devtools 63.1.2+dde
  •  ifupdown 0.8.35
  •  iio-sensor-proxy 2.4-2
  •  imagemagick-6-common 8:6.9.10.23.5-1+security
  •  imagemagick-6.q16 8:6.9.10.23.5-1+security
  •  imagemagick 8:6.9.10.23.5-1+security
  •  imageworsener 1.3.2-1
  •  im-config 0.47.1-1
  •  imwheel 1.0.0pre12-12+apricot
  •  init 1.56+nmu1
  •  initramfs-tools 0.137.26-1+dde
  •  initramfs-tools-core 0.137.26-1+dde
  •  init-system-helpers 1.56+nmu1
  •  insserv 1.18.0-2
  •  intel-media-va-driver:amd64 18.4.1+dfsg1-1
  •  intel-microcode 3.20210608.2~deb10u1
  •  ipad-charge 1.2-1
  •  ipheth-utils 1.0-5
  •  iproute2 4.20.0-2+deb10u1
  •  iptables 1.8.2.1-1+dde
  •  iputils-ping 3:20180629-2+deb10u2
  •  ipwatchd 1.2.2-1
  •  isc-dhcp-client 4.4.1.1-2
  •  isc-dhcp-common 4.4.1.1-2
  •  iso-codes 4.2.1-1
  •  iucode-tool 2.3.1-1
  •  iw 5.0.1-1
  •  jfsutils 1.1.15-4
  •  jq 1.5.2-1+rebuild
  •  kbd 2.0.4-4
  •  keyboard-configuration 1.193.1~1
  •  kio 5.54.1.2-1
  •  klibc-utils 2.0.6.1-3
  •  kmod 26-1
  •  kpackagetool5 5.54.0-1+rb1
  •  kwayland-data 4:5.57.0.6-1+eagle
  •  kwin-common 4:5.15.10.4-1
  •  kwin-data 4:5.15.10.4-1
  •  kwin-x11 4:5.15.10.4-1
  •  laptop-mode-tools 1.72.3+r28-1
  •  lastore-daemon 5.3.5-1
  •  less 487.1-1+rebuild
  •  lhasa 0.3.1-3
  •  liba52-0.7.4:amd64 0.7.4-19+apricot
  •  libaa1:amd64 1.4p5-46
  •  libabw-0.1-1:amd64 0.1.2-1
  •  libaccountsservice0:amd64 0.6.45-2
  •  libacl1:amd64 2.2.53-4
  •  libaio1:amd64 0.3.112-3
  •  libaom0:amd64 1.0.0.1-1+dde
  •  libapparmor1:amd64 2.13.2-10
  •  libapt-inst2.0:amd64 1.8.2.8-1+dde
  •  libapt-pkg5.0:amd64 1.8.2.8-1+dde
  •  libarchive13:amd64 3.3.3-4+deb10u1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaria2-0:amd64 1.34.0-4
  •  libaribb24-0:amd64 1.0.3-2
  •  libasan5:amd64 8.3.0.3-3+rebuild
  •  libasound2:amd64 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2-plugins:amd64 1.1.8-1
  •  libaspell15:amd64 0.60.7~20110707.2-1+dde
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.2-1
  •  libasyncns0:amd64 0.8-6+apricot
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.30.0-2
  •  libatk1.0-data 2.30.0-2
  •  libatk-bridge2.0-0:amd64 2.30.0-5
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatomic1:amd64 8.3.0.3-3+rebuild
  •  libatspi2.0-0:amd64 2.30.0-7
  •  libattr1:amd64 1:2.4.48-4
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.4.1-1+eagle
  •  libaudit-common 1:2.8.4.1-1+eagle
  •  libavahi-client3:amd64 0.7.5-4+deb10u1+security
  •  libavahi-common3:amd64 0.7.5-4+deb10u1+security
  •  libavahi-common-data:amd64 0.7.5-4+deb10u1+security
  •  libavahi-glib1:amd64 0.7.5-4+deb10u1+security
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.1.8.3-1+dde
  •  libavdevice58:amd64 7:4.1.8.3-1+dde
  •  libavfilter7:amd64 7:4.1.8.3-1+dde
  •  libavformat58:amd64 7:4.1.8.3-1+dde
  •  libavresample4:amd64 7:4.1.8.3-1+dde
  •  libavutil56:amd64 7:4.1.8.3-1+dde
  •  libbamf3-2:amd64 0.5.4.1-1+eagle
  •  libbasicusageenvironment1:amd64 2018.11.26.1-1+eagle
  •  libbind9-161:amd64 1:9.11.5.P4+dfsg.5-5.1+deb10u5
  •  libbinutils:amd64 2.31.1.4-1+dde
  •  libblas3:amd64 3.8.0-2
  •  libblkid1:amd64 2.33.1-0.1
  •  libblkid-dev:amd64 2.33.1-0.1
  •  libblockdev2:amd64 2.20-7+deb10u1
  •  libblockdev-crypto2:amd64 2.20-7+deb10u1
  •  libblockdev-fs2:amd64 2.20-7+deb10u1
  •  libblockdev-loop2:amd64 2.20-7+deb10u1
  •  libblockdev-part2:amd64 2.20-7+deb10u1
  •  libblockdev-part-err2:amd64 2.20-7+deb10u1
  •  libblockdev-swap2:amd64 2.20-7+deb10u1
  •  libblockdev-utils2:amd64 2.20-7+deb10u1
  •  libbluetooth3:amd64 5.50.25-1+dde
  •  libbluray2:amd64 1:1.1.0-1
  •  libboost-atomic1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-chrono1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-date-time1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-filesystem1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-iostreams1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-locale1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-regex1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-system1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-thread1.67.0:amd64 1.67.0-13+deb10u1
  •  libbrotli1:amd64 1.0.7.1-1+eagle
  •  libbs2b0:amd64 3.1.0+dfsg-2.2+apricot
  •  libbsd0:amd64 0.9.1.3-1+dde
  •  libburn4:amd64 1.5.0-1+deb10u1
  •  libbz2-1.0:amd64 1.0.6-9.2~deb10u1
  •  libbz2-dev:amd64 1.0.6-9.2~deb10u1
  •  libc6:amd64 2.28.17-1+eagle
  •  libc6-dev:amd64 2.28.17-1+eagle
  •  libcaca0:amd64 0.99.beta19-2.1
  •  libcairo2:amd64 1.16.0.1-1+eagle
  •  libcairo-gobject2:amd64 1.16.0.1-1+eagle
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-pulse:amd64 0.30-7
  •  libcap2:amd64 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcap-ng0:amd64 0.7.9-2
  •  libc-ares2:amd64 1.14.0.1-1
  •  libc-bin 2.28.17-1+eagle
  •  libcc1-0:amd64 8.3.0.3-3+rebuild
  •  libcddb2 1.3.2-6
  •  libc-dev-bin 2.28.17-1+eagle
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdio-paranoia2:amd64 10.2+0.94+2-4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.5-1
  •  libcephfs2:amd64 12.2.11+dfsg1.1-1+dde
  •  libcgroup1:amd64 0.41-8.1
  •  libchardet1:amd64 1.0.4-1+b11
  •  libchromaprint1:amd64 1.4.3-3
  •  libc-l10n 2.28.17-1+eagle
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1+apricot
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1+apricot
  •  libcmis-0.5-5v5 0.5.2-1
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcolamd2:amd64 1:5.4.0+dfsg-1
  •  libcolord2:amd64 1.4.3-4
  •  libcom-err2:amd64 1.44.5-1+deb10u3
  •  libcrack2:amd64 2.9.6-2
  •  libcroco3:amd64 0.6.12.1-1+dde
  •  libcrypto++6 5.6.4-8
  •  libcryptsetup12:amd64 2:2.1.0-5+deb10u2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcups2:amd64 2.3.0+deepin2.3-1+security
  •  libcupsfilters1:amd64 1.21.6.6-1+eagle
  •  libcupsimage2:amd64 2.3.0+deepin2.3-1+security
  •  libcurl3-gnutls:amd64 7.64.1.6-4+security
  •  libcurl4:amd64 7.64.1.6-4+security
  •  libcwidget3v5:amd64 0.5.17-11
  •  libdareader1:amd64 1.0.0-1
  •  libdatrie1:amd64 0.2.12-2
  •  libdavs2-16:amd64 1.7.1-1+dde
  •  libdb5.3:amd64 5.3.28+dfsg1-0.5
  •  libdbus-1-3:amd64 1.12.20-0+deb10u1+rebuild
  •  libdbusextended-qt5-1:amd64 0.0.3-3+rb2
  •  libdbus-glib-1-2:amd64 0.110-4
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1+apricot+rb1
  •  libdc1394-22:amd64 2.2.5-1+apricot
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.30.1-2
  •  libdde-file-manager:amd64 5.5.3-1
  •  libde265-0:amd64 1.0.3.1-1+rebuild1
  •  libdebconfclient0:amd64 0.249
  •  libdeepin-authenticate 1:1.3.6-1
  •  libdeepin-pw-check 5.1.6-1
  •  libdevmapper1.02.1:amd64 2:1.02.155-3
  •  libdevmapper-event1.02.1:amd64 2:1.02.155-3
  •  libdframeworkdbus2:amd64 5.5.5-1
  •  libdisomaster 5.0.7-1
  •  libdjvulibre21:amd64 3.5.27.1.2-1+dde
  •  libdjvulibre-text 3.5.27.1.2-1+dde
  •  libdlmaria2 5.3.32-1
  •  libdlmcontrolui 5.3.32-1
  •  libdlmdatabase 5.3.32-1
  •  libdlmlog 5.3.32-1
  •  libdmr:amd64 5.9.6-1
  •  libdns1104:amd64 1:9.11.5.P4+dfsg.5-5.1+deb10u5
  •  libdns-export1104 1:9.11.5.P4+dfsg.5-5.1+deb10u5
  •  libdocparser 1.0.1-1
  •  libdouble-conversion1:amd64 3.1.0-3
  •  libdpkg-perl 1.19.7-1+eagle
  •  libdrm2:amd64 2.4.104-1
  •  libdrm-amdgpu1:amd64 2.4.104-1
  •  libdrm-common 2.4.104-1
  •  libdrm-intel1:amd64 2.4.104-1
  •  libdrm-nouveau2:amd64 2.4.104-1
  •  libdrm-radeon1:amd64 2.4.104-1
  •  libdtkcommon 5.5.20-1
  •  libdtkcore5.5:amd64 5.5.10-1
  •  libdtkcore5:amd64 5.5.23-1
  •  libdtkgui5.5:amd64 5.5.6-1
  •  libdtkgui5:amd64 5.5.21-1
  •  libdtkwidget5.5:amd64 5.5.27-1
  •  libdtkwidget5:amd64 5.5.37-1
  •  libdumbnet1:amd64 1.12-8
  •  libdv4:amd64 1.0.0-12
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.1-1
  •  libdw1:amd64 0.183-1~bpo10+1
  •  libebml4v5:amd64 1.3.6-2
  •  libe-book-0.1-1:amd64 0.1.3-1+b2
  •  libedit2:amd64 3.1-20181209-1
  •  libefiboot1:amd64 37-2+deb10u1
  •  libefivar1:amd64 37-2+deb10u1
  •  libegl1:amd64 1.3.2-1
  •  libegl-dev:amd64 1.3.2-1
  •  libegl-mesa0:amd64 20.3.4.2-1
  •  libelf1:amd64 0.183-1~bpo10+1
  •  libenca0:amd64 1.19.1-1+rebuild
  •  libenchant-2-2:amd64 2.2.12-1
  •  libencode-locale-perl 1.05-1+apricot
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.3-0.1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.9-1
  •  libevdev2:amd64 1.6.0+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libexif12:amd64 0.6.21.3-1+eagle
  •  libexpat1:amd64 2.2.6-2+deb10u1
  •  libext2fs2:amd64 1.44.5-1+deb10u3
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libfaad2:amd64 2.8.8.2-1+security
  •  libfam0:amd64 2.7.0-17.3
  •  libfastjson4:amd64 0.99.8-2
  •  libfcitx-config4:amd64 1:4.2.9.32.14-1
  •  libfcitx-core0:amd64 1:4.2.9.32.14-1
  •  libfcitx-gclient1:amd64 1:4.2.9.32.14-1
  •  libfcitx-qt5-1:amd64 1.2.6.2-1
  •  libfcitx-qt5-data 1.2.6.2-1
  •  libfcitx-utils0:amd64 1:4.2.9.32.14-1
  •  libfdisk1:amd64 2.33.1-0.1
  •  libffi6:amd64 3.2.1-9
  •  libffi-dev:amd64 3.2.1-9
  •  libffmpegthumbnailer4v5 2.1.1.1-1+rebuild
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1+apricot
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac8:amd64 1.3.2.1-1+security
  •  libflashplugin-pepper 32.0.0.270
  •  libflite1:amd64 2.1-release-3
  •  libfluidsynth1:amd64 1.1.12-1
  •  libfontconfig1:amd64 2.13.1-2
  •  libfontembed1:amd64 1.21.6.6-1+eagle
  •  libfontenc1:amd64 1:1.1.3.1-1+rebuild
  •  libfprint0:amd64 1:0.8.2.1-4
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreeimage3:amd64 3.18.0+ds2-1+deb10u1
  •  libfreetype6:amd64 2.9.1-3+deb10u2
  •  libfribidi0:amd64 1.0.5-3.1+deb10u1
  •  libfstrm0:amd64 0.4.0-1
  •  libfuse2:amd64 2.9.9-1+deb10u1
  •  libgbm1:amd64 20.3.4.2-1
  •  libgc1c2:amd64 1:7.6.4-0.4
  •  libgcc1:amd64 1:8.3.0.3-3+rebuild
  •  libgcc-8-dev:amd64 8.3.0.3-3+rebuild
  •  libgck-1-0:amd64 3.28.1-1
  •  libgcr-base-3-1:amd64 3.28.1-1
  •  libgcr-ui-3-1:amd64 3.28.1-1
  •  libgcrypt20:amd64 1.8.4.2-1+dde
  •  libgcrypt20-dev 1.8.4.2-1+dde
  •  libgd3:amd64 2.2.5.3-1+dde
  •  libgdata22:amd64 0.17.9-3
  •  libgdata-common 0.17.9-3
  •  libgdbm6:amd64 1.18.1-4
  •  libgdbm-compat4:amd64 1.18.1-4
  •  libgdk-pixbuf2.0-0:amd64 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-common 2.38.1+dfsg-1
  •  libgeoip1:amd64 1.6.12-1
  •  libgettextpo0:amd64 0.19.8.1-9
  •  libgfapi0:amd64 5.5-3
  •  libgfortran5:amd64 8.3.0.3-3+rebuild
  •  libgfrpc0:amd64 5.5-3
  •  libgfxdr0:amd64 5.5-3
  •  libgif7:amd64 5.1.4.2-3+security
  •  libgio-qt 0.0.11-1
  •  libgirepository-1.0-1:amd64 1.58.3-2
  •  libgl1:amd64 1.3.2-1
  •  libgl1-mesa-dev:amd64 20.3.4.2-1
  •  libgl1-mesa-dri:amd64 20.3.4.2-1
  •  libglapi-mesa:amd64 20.3.4.2-1
  •  libgl-dev:amd64 1.3.2-1
  •  libgle3:amd64 3.1.0-7.2+apricot
  •  libgles1:amd64 1.3.2-1
  •  libgles2:amd64 1.3.2-1
  •  libgles-dev:amd64 1.3.2-1
  •  libglib2.0-0:amd64 2.58.3.6-1+eagle
  •  libglib2.0-bin 2.58.3.6-1+eagle
  •  libglib2.0-data 2.58.3.6-1+eagle
  •  libglib2.0-dev:amd64 2.58.3.6-1+eagle
  •  libglib2.0-dev-bin 2.58.3.6-1+eagle
  •  libglibmm-2.4-1v5:amd64 2.58.0.2-1+deepin
  •  libglu1-mesa:amd64 9.0.0.1-1+rebuild
  •  libglu1-mesa-dev:amd64 9.0.0.1-1+rebuild
  •  libglusterfs0:amd64 5.5-3
  •  libglvnd0:amd64 1.3.2-1
  •  libglvnd-dev:amd64 1.3.2-1
  •  libglx0:amd64 1.3.2-1
  •  libglx-dev:amd64 1.3.2-1
  •  libglx-mesa0:amd64 20.3.4.2-1
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgmp-dev:amd64 2:6.1.2+dfsg-4
  •  libgmpxx4ldbl:amd64 2:6.1.2+dfsg-4
  •  libgnustep-base1.26 1.26.0-4+deb10u1
  •  libgnutls28-dev:amd64 3.6.7.5-1+security
  •  libgnutls30:amd64 3.6.7.5-1+security
  •  libgnutls-dane0:amd64 3.6.7.5-1+security
  •  libgnutls-openssl27:amd64 3.6.7.5-1+security
  •  libgnutlsxx28:amd64 3.6.7.5-1+security
  •  libgoa-1.0-0b:amd64 3.30.1-2
  •  libgoa-1.0-common 3.30.1-2
  •  libgomp1:amd64 8.3.0.3-3+rebuild
  •  libgpg-error0:amd64 1.35.3-1+dde
  •  libgpg-error-dev 1.35.3-1+dde
  •  libgpgme11:amd64 1.12.0-6+rb1
  •  libgpgmepp6:amd64 1.12.0-6+rb1
  •  libgphoto2-6:amd64 2.5.22-3
  •  libgphoto2-port12:amd64 2.5.22-3
  •  libgpm2:amd64 1.20.7-5
  •  libgraphite2-3:amd64 1.3.13-7
  •  libgroupsock8:amd64 2018.11.26.1-1+eagle
  •  libgs9:amd64 9.27~dfsg.3-1+dde
  •  libgs9-common 9.27~dfsg.3-1+dde
  •  libgsettings-qt1:amd64 0.2-1+apricot+rb2
  •  libgsf-1-114:amd64 1.14.45-1
  •  libgsf-1-common 1.14.45-1
  •  libgsf-1-dev:amd64 1.14.45-1
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi-krb5-2:amd64 1.17.4-1+eagle
  •  libgssdp-1.0-3:amd64 1.0.5-0+deb10u1+rebuild
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer-gl1.0-0:amd64 1.14.4.1-2+deb10u1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.14.4.2-1+eagle
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4.1-2+deb10u1
  •  libgtk2.0-0:amd64 2.24.32.3-1+deepin
  •  libgtk2.0-common 2.24.32.3-1+deepin
  •  libgtk-3-0:amd64 3.24.5.7-1+deepin
  •  libgtk-3-common 3.24.5.7-1+deepin
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtop-2.0-11:amd64 2.38.0-4
  •  libgtop2-common 2.38.0-4
  •  libgudev-1.0-0:amd64 232-2
  •  libgupnp-1.0-4:amd64 1.0.5-0+deb10u1+rebuild
  •  libgupnp-igd-1.0-4:amd64 0.2.5-3
  •  libgusb2:amd64 0.3.0-1
  •  libgutenprint9 5.3.1-7
  •  libgutenprint-common 5.3.1-7
  •  libharfbuzz0b:amd64 2.3.1-1
  •  libharfbuzz-icu0:amd64 2.3.1-1
  •  libhd21:amd64 21.63-3
  •  libheif1:amd64 1.3.2-2~deb10u1
  •  libhogweed4:amd64 3.4.1.2-1
  •  libhpmud0:amd64 3.18.12+dfsg0-2
  •  libhtml-parser-perl 3.72.1-1+rebuild
  •  libhtml-tagset-perl 3.20-3+apricot
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0:amd64 1.7.0-2
  •  libhyphen0:amd64 2.8.8-7
  •  libibverbs1:amd64 22.1-1
  •  libical3:amd64 3.0.4-3
  •  libice6:amd64 2:1.0.9-2
  •  libicu63:amd64 63.1.2+dde
  •  libicu-dev:amd64 63.1.2+dde
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.5-1+deb10u1
  •  libidn2-dev:amd64 2.0.5-1+deb10u1
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13+apricot
  •  libigdgmm5:amd64 18.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-14
  •  libilmbase23:amd64 2.2.1-2
  •  libimageeditor 1.0.5-1
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimobiledevice6:amd64 1.2.1~git20181030.92c5462-2+deb10u1
  •  libimobiledevice-dev 1.2.1~git20181030.92c5462-2+deb10u1
  •  libimobiledevice-utils 1.2.1~git20181030.92c5462-2+deb10u1
  •  libindicator3-7:amd64 0.5.0-4
  •  libiniparser1:amd64 4.1-4
  •  libinput10:amd64 1.12.6.1-1+deepin
  •  libinput-bin 1.12.6.1-1+deepin
  •  libio-html-perl 1.001-1+apricot
  •  libio-socket-ssl-perl 2.060-3
  •  libip4tc0:amd64 1.8.2.1-1+dde
  •  libip6tc0:amd64 1.8.2.1-1+dde
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.8.2.1-1+dde
  •  libirs161:amd64 1:9.11.5.P4+dfsg.5-5.1+deb10u5
  •  libisc1100:amd64 1:9.11.5.P4+dfsg.5-5.1+deb10u5
  •  libisccc161:amd64 1:9.11.5.P4+dfsg.5-5.1+deb10u5
  •  libisccfg163:amd64 1:9.11.5.P4+dfsg.5-5.1+deb10u5
  •  libisc-export1100:amd64 1:9.11.5.P4+dfsg.5-5.1+deb10u5
  •  libisl19:amd64 0.20-2
  •  libisoburn1:amd64 1.5.1+raa907207-1+eagle
  •  libisofs6:amd64 1.5.0+r65ace72e-1+eagle
  •  libitm1:amd64 8.3.0.3-3+rebuild
  •  libiw30:amd64 30~pre9-13
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2+rb2
  •  libjansson4:amd64 2.12-1
  •  libjbig0:amd64 2.1.1-1+rebuild
  •  libjbig2dec0:amd64 0.16.1-1+dde
  •  libjemalloc2:amd64 5.1.0-3
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2.6-1+dde
  •  libjpeg-turbo-progs 1:1.5.2.6-1+dde
  •  libjq1:amd64 1.5.2-1+rebuild
  •  libjson-c3:amd64 0.12.1+ds.1-1+dde
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjte1 1.21-1
  •  libjxr0:amd64 1.1.1-1+rebuild
  •  libk5crypto3:amd64 1.17.4-1+eagle
  •  libkate1:amd64 0.4.1-9
  •  libkdecorations2-5v5 4:5.14.5-1+rb1
  •  libkdecorations2private6 4:5.14.5-1+rb1
  •  libkeyutils1:amd64 1.6-6
  •  libkf5activities5:amd64 5.54.0-1+rb1
  •  libkf5archive5:amd64 5.54.0-1+rb1
  •  libkf5attica5:amd64 5.54.0-1+rb1
  •  libkf5auth5:amd64 5.54.0-2+rb2
  •  libkf5auth-data 5.54.0-2+rb2
  •  libkf5calendarevents5:amd64 5.54.0-1+rb1
  •  libkf5codecs5:amd64 5.54.0-1+rb1
  •  libkf5codecs-data 5.54.0-1+rb1
  •  libkf5completion5:amd64 5.54.0-1+rb2
  •  libkf5completion-data 5.54.0-1+rb2
  •  libkf5configcore5:amd64 5.54.0-1+deb10u1+rb1
  •  libkf5config-data 5.54.0-1+deb10u1+rb1
  •  libkf5configgui5:amd64 5.54.0-1+deb10u1+rb1
  •  libkf5configwidgets5:amd64 5.54.0-1+rb2
  •  libkf5configwidgets-data 5.54.0-1+rb2
  •  libkf5coreaddons5:amd64 5.54.0+rebuild-1+eagle
  •  libkf5coreaddons-data 5.54.0+rebuild-1+eagle
  •  libkf5crash5:amd64 5.54.0-1+rb1
  •  libkf5dbusaddons5:amd64 5.54.0-1+rb1
  •  libkf5dbusaddons-data 5.54.0-1+rb1
  •  libkf5declarative5:amd64 5.54.0-1+rb1
  •  libkf5declarative-data 5.54.0-1+rb1
  •  libkf5doctools5:amd64 5.54.0-1
  •  libkf5globalaccel5:amd64 5.54.0-1+rb1
  •  libkf5globalaccel-bin 5.54.0-1+rb1
  •  libkf5globalaccel-data 5.54.0-1+rb1
  •  libkf5globalaccelprivate5:amd64 5.54.0-1+rb1
  •  libkf5guiaddons5:amd64 5.54.0-1+rb1
  •  libkf5i18n5:amd64 5.54.0-1+rb2
  •  libkf5i18n-data 5.54.0-1+rb2
  •  libkf5iconthemes5:amd64 5.54.0-1+rb1
  •  libkf5iconthemes-data 5.54.0-1+rb1
  •  libkf5idletime5:amd64 5.54.0-1+rb1
  •  libkf5itemviews5:amd64 5.54.0-1+rb1
  •  libkf5itemviews-data 5.54.0-1+rb1
  •  libkf5jobwidgets5:amd64 5.54.0-1+rb1
  •  libkf5jobwidgets-data 5.54.0-1+rb1
  •  libkf5kcmutils5:amd64 5.54.0-1+rb2
  •  libkf5kcmutils-data 5.54.0-1+rb2
  •  libkf5kiocore5:amd64 5.54.1.2-1
  •  libkf5kiontlm5:amd64 5.54.1.2-1
  •  libkf5kiowidgets5:amd64 5.54.1.2-1
  •  libkf5networkmanagerqt6 5.54.0.2-1+dde
  •  libkf5newstuff5:amd64 5.54.0-2
  •  libkf5newstuffcore5:amd64 5.54.0-2
  •  libkf5newstuff-data 5.54.0-2
  •  libkf5notifications5:amd64 5.54.0+rebuild-1+eagle
  •  libkf5notifications-data 5.54.0+rebuild-1+eagle
  •  libkf5package5:amd64 5.54.0-1+rb1
  •  libkf5package-data 5.54.0-1+rb1
  •  libkf5plasma5:amd64 5.54.0-1+rb2
  •  libkf5plasmaquick5:amd64 5.54.0-1+rb2
  •  libkf5quickaddons5:amd64 5.54.0-1+rb1
  •  libkf5service5:amd64 5.54.0-1+rb2
  •  libkf5service-bin 5.54.0-1+rb2
  •  libkf5service-data 5.54.0-1+rb2
  •  libkf5solid5:amd64 5.54.0-1+rb1
  •  libkf5solid5-data 5.54.0-1+rb1
  •  libkf5sonnet5-data 5.54.0-1+rb1
  •  libkf5sonnetcore5:amd64 5.54.0-1+rb1
  •  libkf5sonnetui5:amd64 5.54.0-1+rb1
  •  libkf5syntaxhighlighting5:amd64 5.54.0-1+rb1
  •  libkf5syntaxhighlighting-data 5.54.0-1+rb1
  •  libkf5textwidgets5:amd64 5.54.0+rebuild-1+eagle
  •  libkf5textwidgets-data 5.54.0+rebuild-1+eagle
  •  libkf5wallet5:amd64 5.54.0-1+rb1
  •  libkf5wallet-bin 5.54.0-1+rb1
  •  libkf5wallet-data 5.54.0-1+rb1
  •  libkf5waylandclient5:amd64 4:5.57.0.6-1+eagle
  •  libkf5wayland-dev 4:5.57.0.6-1+eagle
  •  libkf5waylandserver5:amd64 4:5.57.0.6-1+eagle
  •  libkf5widgetsaddons5:amd64 5.54.0-1+rb1
  •  libkf5widgetsaddons-data 5.54.0-1+rb1
  •  libkf5windowsystem5:amd64 5.54.0-1+rb1
  •  libkf5windowsystem-data 5.54.0-1+rb1
  •  libkf5xmlgui5:amd64 5.54.0-1+rb1
  •  libkf5xmlgui-data 5.54.0-1+rb1
  •  libklibc:amd64 2.0.6.1-3
  •  libkmod2:amd64 26-1
  •  libkrb5-3:amd64 1.17.4-1+eagle
  •  libkrb5support0:amd64 1.17.4-1+eagle
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.14.5-1+rb2
  •  libkwalletbackend5-5:amd64 5.54.0-1+rb1
  •  libkwin4-effect-builtins1 4:5.15.10.4-1
  •  libkwineffects12 4:5.15.10.4-1
  •  libkwinglutils12 4:5.15.10.4-1
  •  libkwinxrenderutils12 4:5.15.10.4-1
  •  liblangtag1:amd64 0.6.2-1+apricot
  •  liblangtag-common 0.6.2-1+apricot
  •  liblapack3:amd64 3.8.0-2
  •  liblcms2-2:amd64 2.9-3
  •  liblcms2-utils 2.9-3
  •  libldap-2.4-2:amd64 2.4.47+dfsg.4-1+eagle
  •  libldap-common 2.4.47+dfsg.4-1+eagle
  •  libldb1:amd64 2:1.5.1+really1.4.6.2-1+security
  •  liblept5 1.76.0-1
  •  liblhasa0:amd64 0.3.1-3
  •  liblightdm-gobject-1-0:amd64 1.26.7.3-1+dde
  •  liblightdm-qt5-3-0:amd64 1.26.7.3-1+dde
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  liblinear3:amd64 2.1.0+dfsg-4
  •  liblirc-client0:amd64 0.10.1-6.3~deb10u1
  •  liblivemedia64:amd64 2018.11.26.1-1+eagle
  •  libllvm11:amd64 1:11.0.1-2
  •  liblmdb0:amd64 0.9.22-1
  •  liblocale-gettext-perl 1.07.1-1+rebuild
  •  liblognorm5:amd64 2.0.5-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 8.3.0.3-3+rebuild
  •  libltdl7:amd64 2.4.6-9
  •  liblua5.1-0:amd64 5.1.5-8.1+b2
  •  liblua5.2-0:amd64 5.2.4.1-1+rebuild
  •  liblua5.3-0:amd64 5.3.3-1.1
  •  liblucene++0v5:amd64 3.0.7-10+b1
  •  liblucene++-contrib0v5:amd64 3.0.7-10+b1
  •  liblucene++-dev 3.0.7-10+b1
  •  liblvm2cmd2.03:amd64 2.03.02-3
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres161:amd64 1:9.11.5.P4+dfsg.5-5.1+deb10u5
  •  liblz4-1:amd64 1.8.3.2-1
  •  liblzma5:amd64 5.2.4-1
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.35.1.1-1+dde
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.23.5-1+security
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.23.5-1+security
  •  libmagic-mgc 1:5.35.1.1-1+dde
  •  libmariadb3:amd64 1:10.3.29.2-0+deb10u1
  •  libmatroska6v5:amd64 1.4.9-1+deb10u1
  •  libmaxminddb0:amd64 1.3.2.1-1+deb10u1
  •  libmbim-glib4:amd64 1.18.0-1
  •  libmbim-proxy 1.18.0-1
  •  libmediainfo0v5:amd64 18.12.2-1+security
  •  libmhash2:amd64 0.9.9.9-7+b1
  •  libminizip1:amd64 1.1.1-1+rebuild
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0:amd64 1.10.0-1
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10.1-1+rebuild
  •  libmnl0:amd64 1.0.4-2+apricot
  •  libmnl-dev 1.0.4-2+apricot
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmount1:amd64 2.33.1-0.1
  •  libmount-dev:amd64 2.33.1-0.1
  •  libmp3lame0:amd64 3.100.1-1+rebuild
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1.1-1+rebuild
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpris-qt5-1:amd64 0.1.0.1-2
  •  libmpv1:amd64 0.29.1.34-1+eagle
  •  libmpx2:amd64 8.3.0.3-3+rebuild
  •  libmspack0:amd64 0.10.1-1
  •  libmspub-0.1-1:amd64 0.1.4-1+b2
  •  libmtdev1:amd64 1.1.5.1-1+rebuild
  •  libmtp9:amd64 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmtp-runtime 1.1.16-2
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libmysofa0:amd64 0.6~dfsg0.2-1+security
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatspec0 0.3.0-1+back+apricot
  •  libncurses5:amd64 6.1+20181013.1-1+dde+rb2
  •  libncurses6:amd64 6.1+20181013.1-1+dde+rb2
  •  libncursesw6:amd64 6.1+20181013.1-1+dde+rb2
  •  libndp0:amd64 1.6.1-1+rebuild
  •  libneon27-gnutls:amd64 0.30.2-3
  •  libnet1:amd64 1.1.6+dfsg-3.1
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnetpbm10 2:10.0.2-1+rebuild
  •  libnet-ssleay-perl 1.85.1-1+rebuild
  •  libnettle6:amd64 3.4.1.2-1
  •  libnewt0.52:amd64 0.52.20-8
  •  libnfnetlink0:amd64 1.0.1.1-2+rebuild
  •  libnfs12:amd64 3.0.0-2
  •  libnftnl11:amd64 1.1.2-2
  •  libnghttp2-14:amd64 1.36.0.1-1+dde
  •  libnice10:amd64 0.1.14-1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.14.6.9-1
  •  libnma0:amd64 1.8.20.1-1+deepin
  •  libnorm1:amd64 1.5.8+dfsg2-1
  •  libnotify4:amd64 0.7.7-4
  •  libnotify-bin 0.7.7-4
  •  libnppc9.2:amd64 9.2.148-7
  •  libnppicc9.2:amd64 9.2.148-7
  •  libnppidei9.2:amd64 9.2.148-7
  •  libnppig9.2:amd64 9.2.148-7
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1
  •  libnss3:amd64 2:3.42.1.4-1+dde
  •  libnss-myhostname:amd64 241.26-1+dde
  •  libntfs-3g883 1:2017.3.23AR.4-3
  •  libnuma1:amd64 2.0.12-1
  •  libnumbertext-1.0-0:amd64 1.0.5-1
  •  libnumbertext-data 1.0.5-1
  •  liboauth0:amd64 1.0.3-3
  •  libobjc4:amd64 8.3.0.3-3+rebuild
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libofa0:amd64 0.9.3-19
  •  libogg0:amd64 1.3.2.1-1+rebuild
  •  libonig5:amd64 6.9.1.2-1+dde
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopenconnect5:amd64 8.02.1-1+dde
  •  libopencore-amrnb0:amd64 0.1.3.1-1+rebuild
  •  libopencore-amrwb0:amd64 0.1.3.1-1+rebuild
  •  libopencv-core3.2:amd64 3.2.0+dfsg-6
  •  libopencv-imgproc3.2:amd64 3.2.0+dfsg-6
  •  libopenexr23:amd64 2.2.1.4-1
  •  libopengl0:amd64 1.3.2-1
  •  libopengl-dev:amd64 1.3.2-1
  •  libopenjp2-7:amd64 2.3.0.5-2+deb10u2+dde
  •  libopenmpt0:amd64 0.4.3.2-1+dde
  •  libopenmpt-modplug1:amd64 0.4.3.2-1+dde
  •  libopus0:amd64 1.3-1
  •  liborc-0.4-0:amd64 1:0.4.28-3.1
  •  liborcus-0.14-0:amd64 0.14.1-6
  •  libostree-1-1:amd64 2019.1-1
  •  libp11-kit0:amd64 0.23.15.1-1+eagle
  •  libp11-kit-dev:amd64 0.23.15.1-1+eagle
  •  libpackagekit-glib2-18:amd64 1.1.12-5
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.3.1.12-1
  •  libpam-fprintd:amd64 0.8.2-1+eagle
  •  libpam-gnome-keyring:amd64 3.28.2-5
  •  libpam-modules:amd64 1.3.1.12-1
  •  libpam-modules-bin 1.3.1.12-1
  •  libpam-runtime 1.3.1.12-1
  •  libpam-systemd:amd64 241.26-1+dde
  •  libpango-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangocairo-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangoft2-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpangoxft-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpaper1:amd64 1.1.28
  •  libparted2:amd64 3.2-25
  •  libparted-fs-resize0:amd64 3.2-25
  •  libpcap0.8:amd64 1.8.1.1-6+dde
  •  libpci3:amd64 1:3.5.2.3-1+deepin
  •  libpciaccess0:amd64 0.14-1
  •  libpcre16-3:amd64 2:8.39.2-12+dde2
  •  libpcre2-16-0:amd64 10.32.1-1+dde
  •  libpcre2-8-0:amd64 10.32.1-1+dde
  •  libpcre32-3:amd64 2:8.39.2-12+dde2
  •  libpcre3:amd64 2:8.39.2-12+dde2
  •  libpcre3-dev:amd64 2:8.39.2-12+dde2
  •  libpcrecpp0v5:amd64 2:8.39.2-12+dde2
  •  libpcsclite1:amd64 1.8.24-1
  •  libperl5.28:amd64 5.28.1.2-6+deb10u1
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3
  •  libphonon4qt5-4:amd64 4:4.10.2-1+rb2
  •  libpipeline1:amd64 1.5.1-2
  •  libpixman-1-0:amd64 0.36.0-1
  •  libpkcs11-helper1:amd64 1.25.1-1
  •  libplacebo7:amd64 1.7.0-2
  •  libplist3:amd64 2.0.1~git20190104.3f96731-1
  •  libplist-dev:amd64 2.0.1~git20190104.3f96731-1
  •  libplymouth4:amd64 0.9.4.1-1+eagle
  •  libpng12-0:amd64 1.2.54-6
  •  libpng16-16:amd64 1.6.36.2-2+dde
  •  libpolkit-agent-1-0:amd64 0.105.10.8-1+dde
  •  libpolkit-backend-1-0:amd64 0.105.10.8-1+dde
  •  libpolkit-gobject-1-0:amd64 0.105.10.8-1+dde
  •  libpolkit-qt5-1-1:amd64 5.0.1-1+eagle
  •  libpoppler82:amd64 0.71.0.2-1+eagle
  •  libpoppler-cpp0v5:amd64 0.71.0.2-1+eagle
  •  libpoppler-glib8:amd64 0.71.0.2-1+eagle
  •  libpoppler-qt5-1:amd64 0.71.0.2-1+eagle
  •  libpopt0:amd64 1.16-12
  •  libportaudio2:amd64 19.6.0-1+deb10u1
  •  libpostproc55:amd64 7:4.1.8.3-1+dde
  •  libpresage1v5:amd64 0.9.1.1-1+rebuild
  •  libpresage-data 0.9.1.1-1+rebuild
  •  libprocps7:amd64 2:3.3.15-2
  •  libprotobuf-c1:amd64 1.3.1.1-1+rebuild
  •  libprotobuf-lite17:amd64 3.6.1.3-2
  •  libproxy1v5:amd64 0.4.15.2-1+eagle
  •  libproxychains4:amd64 4.13-4
  •  libpsl5:amd64 0.20.2-2
  •  libpthread-stubs0-dev:amd64 0.4-1
  •  libpulse0:amd64 12.2.13-1+eagle
  •  libpulsedsp:amd64 12.2.13-1+eagle
  •  libpulse-mainloop-glib0:amd64 12.2.13-1+eagle
  •  libpython2.7:amd64 2.7.16.2-1+eagle
  •  libpython2.7-minimal:amd64 2.7.16.2-1+eagle
  •  libpython2.7-stdlib:amd64 2.7.16.2-1+eagle
  •  libpython2-stdlib:amd64 2.7.16-1
  •  libpython3.7:amd64 3.7.3.6-1+eagle
  •  libpython3.7-minimal:amd64 3.7.3.6-1+eagle
  •  libpython3.7-stdlib:amd64 3.7.3.6-1+eagle
  •  libpython3-stdlib:amd64 3.7.3-1
  •  libpython-stdlib:amd64 2.7.16-1
  •  libqapt3:amd64 3.0.4.3-1+deepin2+rb1
  •  libqapt3-runtime 3.0.4.3-1+deepin2+rb1
  •  libqmi-glib5:amd64 1.22.0-1.2
  •  libqmi-proxy 1.22.0-1.2
  •  libqpdf21:amd64 8.4.0-2
  •  libqt4-dbus:amd64 4:4.8.7.1+dfsg-1+dde
  •  libqt4-svg:amd64 4:4.8.7.1+dfsg-1+dde
  •  libqt4-xml:amd64 4:4.8.7.1+dfsg-1+dde
  •  libqt5concurrent5:amd64 5.15.1.9-1+dde
  •  libqt5core5a:amd64 5.15.1.9-1+dde
  •  libqt5dbus5:amd64 5.15.1.9-1+dde
  •  libqt5designer5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5gui5:amd64 5.15.1.9-1+dde
  •  libqt5help5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5multimedia5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5multimedia5-plugins:amd64 5.15.1.2+dde-1+eagle
  •  libqt5multimediagsttools5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5multimediaquick5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5multimediawidgets5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5network5:amd64 5.15.1.9-1+dde
  •  libqt5opengl5:amd64 5.15.1.9-1+dde
  •  libqt5positioning5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5printsupport5:amd64 5.15.1.9-1+dde
  •  libqt5qml5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5qmlmodels5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5qmlworkerscript5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5quick5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5quickcontrols2-5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5quicktemplates2-5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5quickwidgets5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5script5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5sensors5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5sql5:amd64 5.15.1.9-1+dde
  •  libqt5sql5-sqlite:amd64 5.15.1.9-1+dde
  •  libqt5svg5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5test5:amd64 5.15.1.9-1+dde
  •  libqt5texttospeech5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5waylandclient5:amd64 5.15.1.3-1+dde
  •  libqt5webchannel5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5webengine5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5webenginecore5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5webengine-data 5.15.1.2+dde-1+eagle
  •  libqt5webenginewidgets5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5webkit5:amd64 5.212.0.1+dde-1+eagle
  •  libqt5websockets5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5widgets5:amd64 5.15.1.9-1+dde
  •  libqt5x11extras5:amd64 5.15.1.2+dde-1+eagle
  •  libqt5xdg3:amd64 3.3.1.1-1+deepin+rb2
  •  libqt5xdgiconloader3:amd64 3.3.1.1-1+deepin+rb2
  •  libqt5xml5:amd64 5.15.1.9-1+dde
  •  libqt5xmlpatterns5:amd64 5.15.1.2+dde-1+eagle
  •  libqtcore4:amd64 4:4.8.7.1+dfsg-1+dde
  •  libqtdbus4:amd64 4:4.8.7.1+dfsg-1+dde
  •  libqtermwidget5-0:amd64 0.14.1.2-1+deepin
  •  libqtgui4:amd64 4:4.8.7.1+dfsg-1+dde
  •  libquadmath0:amd64 8.3.0.3-3+rebuild
  •  libqxp-0.0-0 0.0.2-1
  •  librados2:amd64 12.2.11+dfsg1.1-1+dde
  •  libraptor2-0:amd64 2.0.14.1-1+eagle
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2.1-1+rebuild
  •  libraw19:amd64 0.19.2-2
  •  librdf0:amd64 1.0.17-1.1+b1
  •  libreadline5:amd64 5.2.1-1+rebuild
  •  libreadline7:amd64 7.0-5
  •  libreoffice 1:6.1.5.1-4+deb10u7
  •  libreoffice-avmedia-backend-gstreamer 1:6.1.5.1-4+deb10u7
  •  libreoffice-base 1:6.1.5.1-4+deb10u7
  •  libreoffice-base-core 1:6.1.5.1-4+deb10u7
  •  libreoffice-base-drivers 1:6.1.5.1-4+deb10u7
  •  libreoffice-calc 1:6.1.5.1-4+deb10u7
  •  libreoffice-common 1:6.1.5.1-4+deb10u7
  •  libreoffice-core 1:6.1.5.1-4+deb10u7
  •  libreoffice-draw 1:6.1.5.1-4+deb10u7
  •  libreoffice-gnome 1:6.1.5.1-4+deb10u7
  •  libreoffice-impress 1:6.1.5.1-4+deb10u7
  •  libreoffice-l10n-zh-cn 1:6.1.5.1-4+deb10u7
  •  libreoffice-math 1:6.1.5.1-4+deb10u7
  •  libreoffice-report-builder-bin 1:6.1.5.1-4+deb10u7
  •  libreoffice-style-colibre 1:6.1.5.1-4+deb10u7
  •  libreoffice-style-tango 1:6.1.5.1-4+deb10u7
  •  libreoffice-writer 1:6.1.5.1-4+deb10u7
  •  libresid-builder0c2a 2.1.1-15+apricot
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6+apricot
  •  librpm8 4.14.2.1+dfsg1.1-1+dde
  •  librpmio8 4.14.2.1+dfsg1.1-1+dde
  •  librsvg2-2:amd64 2.44.10-2.1
  •  librsvg2-bin 2.44.10-2.1
  •  librsvg2-common:amd64 2.44.10-2.1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7+apricot
  •  libsamplerate0:amd64 0.1.9.1-1+deepin
  •  libsane:amd64 1.0.27.1-3.2+security
  •  libsane-common 1.0.27.1-3.2+security
  •  libsane-hpaio:amd64 3.18.12+dfsg0-2
  •  libsasl2-2:amd64 2.1.27+dfsg-1+deb10u1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-1+deb10u1
  •  libsbc1:amd64 1.4-1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2.1-1+dde
  •  libsdl2-2.0-0:amd64 2.0.9.4-1+eagle
  •  libsdl-image1.2:amd64 1.2.12.1-1+eagle
  •  libseccomp2:amd64 2.3.3-4
  •  libsecret-1-0:amd64 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1:amd64 2.8.1-1+rebuild
  •  libselinux1-dev:amd64 2.8.1-1+rebuild
  •  libsemanage1:amd64 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors5:amd64 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1:amd64 2.8-1
  •  libsepol1-dev:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15+apricot
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libsigsegv2:amd64 2.12-2
  •  libslang2:amd64 2.3.2-2
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.33.1-0.1
  •  libsmbclient:amd64 2:4.9.5.18-1+dde
  •  libsmi2ldbl:amd64 0.4.8+dfsg2-16
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28.2-1+dde
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp30:amd64 5.7.3+dfsg.2-5+deb10u2
  •  libsnmp-base 5.7.3+dfsg.2-5+deb10u2
  •  libsodium23:amd64 1.0.17-1
  •  libsord-0-0:amd64 0.16.0.1-1+rebuild
  •  libsoundtouch1:amd64 2.1.2+ds1-1
  •  libsoup2.4-1:amd64 2.64.2-2
  •  libsoup-gnome2.4-1:amd64 2.64.2-2
  •  libsoxr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2
  •  libspeex1:amd64 1.2.1-1+rebuild
  •  libspeexdsp1:amd64 1.2.1-1+rebuild
  •  libsqlite3-0:amd64 3.27.2.3-1+security
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1+apricot
  •  libsrtp2-1:amd64 2.2.0-1
  •  libss2:amd64 1.44.5-1+deb10u3
  •  libssh2-1:amd64 1.8.0.1-2.1+dde
  •  libssh-gcrypt-4:amd64 0.8.7.3-1+dde
  •  libssl1.1:amd64 1.1.1d.8-1
  •  libssl-dev:amd64 1.1.1d.8-1
  •  libsstp-api-0 1.0.13-1
  •  libstaroffice-0.0-0:amd64 0.0.6-1
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 8.3.0.3-3+rebuild
  •  libstoken1:amd64 0.92-1
  •  libstrongswan 5.7.2.1-1+dde
  •  libsuitesparseconfig5:amd64 1:5.4.0+dfsg-1
  •  libsunpinyin3v5:amd64 3.0.0~rc1+ds1-2
  •  libswresample3:amd64 7:4.1.8.3-1+dde
  •  libswscale5:amd64 7:4.1.8.3-1+dde
  •  libsystemd0:amd64 241.26-1+dde
  •  libtag1v5:amd64 1.11.1+dfsg.1.1-1+dde
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1.1-1+dde
  •  libtalloc2:amd64 2.1.14-2
  •  libtasn1-6:amd64 4.13-3
  •  libtasn1-6-dev:amd64 4.13-3
  •  libtbb2:amd64 2018~U6-4
  •  libtcl8.6:amd64 8.6.9+dfsg-2
  •  libtdb1:amd64 1.3.16.1-1+rebuild
  •  libteamdctl0:amd64 1.28-1
  •  libtesseract4:amd64 4.0.0-2
  •  libtevent0:amd64 0.9.37-1
  •  libtext-charwidth-perl 0.04.1-1+rebuild
  •  libtext-iconv-perl 1.7.1-1+rebuild
  •  libtext-wrapi18n-perl 0.06-7.1+apricot
  •  libthai0:amd64 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libtiff5:amd64 4.1.0+git191117.1-1+security
  •  libtimedate-perl 2.3000-2+deb10u1
  •  libtinfo5:amd64 6.1+20181013.1-1+dde+rb2
  •  libtinfo6:amd64 6.1+20181013.1-1+dde+rb2
  •  libtinyxml2.6.2v5:amd64 2.6.2-4+apricot
  •  libtinyxml2-6a:amd64 7.0.0+dfsg-1
  •  libtirpc3:amd64 1.1.4-0.4
  •  libtirpc-common 1.1.4-0.4
  •  libtomcrypt1:amd64 1.18.2.1-1+dde
  •  libtommath1:amd64 1.1.0-3
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.3.0.3-3+rebuild
  •  libtss2-esys0 2.1.0-4
  •  libtss2-udev 2.1.0-4
  •  libturbojpeg0:amd64 1:1.5.2.6-1+dde
  •  libtwolame0:amd64 0.3.13-4
  •  libubsan1:amd64 8.3.0.3-3+rebuild
  •  libuchardet0:amd64 0.0.6-3
  •  libudev1:amd64 241.26-1+dde
  •  libudisks2-0:amd64 2.8.1.1-1+deepin
  •  libudisks2-qt5 5.0.6-1
  •  libunbound8:amd64 1.9.0.1-1+dde
  •  libunistring2:amd64 0.9.10-1
  •  libunwind8:amd64 1.2.1-10~deb10u1+rebuild
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.10-1
  •  liburi-perl 1.76-1
  •  libusageenvironment3:amd64 2018.11.26.1-1+eagle
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libusbmuxd-dev:amd64 1.1.0~git20181007.07a493a-1
  •  libutempter0:amd64 1.1.6-3
  •  libutf8proc2:amd64 2.3.0-1
  •  libuuid1:amd64 2.33.1-0.1
  •  libv4l-0:amd64 1.16.3-3+rb2
  •  libv4lconvert0:amd64 1.16.3-3+rb2
  •  libva2:amd64 2.4.0-1
  •  libva-drm2:amd64 2.4.0-1
  •  libva-wayland2:amd64 2.4.0-1
  •  libva-x11-2:amd64 2.4.0-1
  •  libvdpau1:amd64 1.1.1-10
  •  libvdpau-va-gl1:amd64 0.4.2.1-1+rebuild
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.6-1+b2
  •  libvisual-0.4-0:amd64 0.4.0-15
  •  libvlc5:amd64 3.0.11.2-1
  •  libvlccore9:amd64 3.0.11.2-1
  •  libvo-aacenc0:amd64 0.1.3.1-1+rebuild
  •  libvo-amrwbenc0:amd64 0.1.3.1-1+rebuild
  •  libvolume-key1 0.3.12.1-1+rebuild
  •  libvorbis0a:amd64 1.3.6-2
  •  libvorbisenc2:amd64 1.3.6-2
  •  libvorbisfile3:amd64 1.3.6-2
  •  libvpx5:amd64 1.7.0.2-1+dde
  •  libvulkan1:amd64 1.2.162.0-1
  •  libvulkan-dev:amd64 1.2.162.0-1
  •  libwacom2:amd64 0.32-1
  •  libwacom-common 0.32-1
  •  libwavpack1:amd64 5.1.0.1-1+dde
  •  libwayland-client0:amd64 1.16.0-1
  •  libwayland-cursor0:amd64 1.16.0-1
  •  libwayland-egl1:amd64 1.16.0-1
  •  libwayland-server0:amd64 1.16.0-1
  •  libwbclient0:amd64 2:4.9.5.18-1+dde
  •  libwebp6:amd64 0.6.1.2-1+dde
  •  libwebpdemux2:amd64 0.6.1.2-1+dde
  •  libwebpmux3:amd64 0.6.1.2-1+dde
  •  libwebrtc-audio-processing1:amd64 0.3-1+apricot
  •  libwildmidi2:amd64 0.4.3-1
  •  libwireshark11:amd64 2.6.20-0+deb10u1
  •  libwireshark-data 2.6.20-0+deb10u1
  •  libwiretap8:amd64 2.6.20-0+deb10u1
  •  libwnck-3-0:amd64 3.30.0-2
  •  libwnck-3-common 3.30.0-2
  •  libwoff1:amd64 1.0.2-1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.10-1
  •  libwrap0:amd64 7.6.q-28
  •  libwscodecs2:amd64 2.6.20-0+deb10u1
  •  libwsutil9:amd64 2.6.20-0+deb10u1
  •  libwww-perl 6.36-2
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.12-1
  •  libx11-data 2:1.6.12-1
  •  libx11-dev:amd64 2:1.6.12-1
  •  libx11-xcb1:amd64 2:1.6.12-1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-4
  •  libx86-1:amd64 1.1+ds1-10.2
  •  libx86emu2:amd64 2.0-1
  •  libxapian30:amd64 1.4.11-1
  •  libxatracker2:amd64 20.3.4.2-1
  •  libxau6:amd64 1:1.0.8.1-1+rebuild
  •  libxau-dev:amd64 1:1.0.8.1-1+rebuild
  •  libxavs2-13:amd64 1.4.1-1+dde
  •  libxaw7:amd64 2:1.0.13.1-1+rebuild
  •  libxcb1:amd64 1.13.1-2
  •  libxcb1-dev:amd64 1.13.1-2
  •  libxcb-composite0:amd64 1.13.1-2
  •  libxcb-cursor0:amd64 0.1.1-4
  •  libxcb-damage0:amd64 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-ewmh2:amd64 0.4.1-1.1
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0.1-1+rebuild
  •  libxcb-keysyms1:amd64 0.4.0.1-1+rebuild
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9.1-1+rebuild
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-util0:amd64 0.3.8.1-1+rebuild
  •  libxcb-util1:amd64 0.4.0-1
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xinput0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcb-xv0:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-2
  •  libxdamage1:amd64 1:1.1.4.2-1+rebuild
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp-dev:amd64 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-4
  •  libxerces-c3.2:amd64 3.2.2+debian.1-1+dde
  •  libxext6:amd64 2:1.3.3.1-1+rebuild
  •  libxext-dev:amd64 2:1.3.3.1-1+rebuild
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9.1-1+rebuild
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.4.5-1+dde
  •  libxml2-dev:amd64 2.9.4.5-1+dde
  •  libxmlsec1:amd64 1.2.27-2
  •  libxmlsec1-nss:amd64 1.2.27-2
  •  libxmlsec1-openssl:amd64 1.2.27-2
  •  libxmu6:amd64 2:1.1.2.1-1+rebuild
  •  libxmuu1:amd64 2:1.1.2.1-1+rebuild
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32.3-1+dde
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5.1-1+rebuild
  •  libxtables12:amd64 1.8.2.1-1+dde
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4.1-1+rebuild
  •  libxxf86vm1:amd64 1:1.1.4.1-1+rebuild
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.1-1
  •  libzbar0:amd64 0.22-1
  •  libzen0v5:amd64 0.4.37-1
  •  libzip4:amd64 1.5.1.8-1+eagle
  •  libzmf-0.0-0:amd64 0.0.2-1+b2
  •  libzmq5:amd64 4.3.1.2-1
  •  libzstd1:amd64 1.3.8+dfsg.1-1+security
  •  libzvbi0:amd64 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  lightdm 1.26.7.3-1+dde
  •  lightdm-gtk-greeter 2.0.6-1
  •  linux-base 4.6
  •  linux-firmware 1.202
  •  linux-headers-5.10.83-amd64-desktop 5.10.83-amd64-desktop-20.00.50.06-release
  •  linux-headers-5.15.6-amd64-desktop 5.15.6-amd64-desktop-1
  •  linux-headers-deepin-amd64 5.10.83.1-1apricot
  •  linux-headers-deepin-stable-amd64 5.15.6-1
  •  linux-image-5.10.83-amd64-desktop 5.10.83-amd64-desktop-20.00.50.06-release
  •  linux-image-5.15.6-amd64-desktop 5.15.6-amd64-desktop-1
  •  linux-image-deepin-amd64 5.10.83.1-1apricot
  •  linux-image-deepin-stable-amd64 5.15.6-1
  •  linux-libc-dev:amd64 20.00.50.06-realease
  •  live-boot 1:20200430-1+eagle
  •  live-boot-initramfs-tools 1:20200430-1+eagle
  •  live-config 5.20190519
  •  live-config-systemd 5.20190519
  •  live-system 5.4+20210415
  •  live-system-com 5.4.10-1
  •  locales 2.28.17-1+eagle
  •  login 1:4.5.1-1+dde
  •  logrotate 3.14.0-4
  •  lp-solve 5.5.0.15-4+b1
  •  lrzsz 0.12.21-10
  •  lsb-base 10.2019051400
  •  lsb-release 10.2019051400
  •  lshw 02.18.85-0.1
  •  lsof 4.91+dfsg-1
  •  lsscsi 0.30-0.1
  •  lvm2 2.03.02-3
  •  lzip 1.21-3
  •  lzma 9.22-2.1
  •  lzop 1.03.1-1+rebuild
  •  make 4.2.1-1.2
  •  man-db 2.8.5-2
  •  mariadb-common 1:10.3.29.2-0+deb10u1
  •  mawk 1.3.3.1-1+rebuild
  •  mdadm 4.1-1
  •  mesa-va-drivers:amd64 20.3.4.2-1
  •  mesa-vdpau-drivers:amd64 20.3.4.2-1
  •  mime-support 3.62
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.10.0-1
  •  mount 2.33.1-0.1
  •  mtools 4.0.23-1
  •  mysql-common 5.8+1.0.5
  •  nano 3.2-3
  •  ncompress 4.2.4.5-3
  •  ncurses-base 6.1+20181013.1-1+dde+rb2
  •  ncurses-bin 6.1+20181013.1-1+dde+rb2
  •  netbase 5.6
  •  netcat-openbsd 1.195-2
  •  netpbm 2:10.0.2-1+rebuild
  •  netselect 0.3.ds2-1+deepin
  •  nettle-dev:amd64 3.4.1.2-1
  •  net-tools 1.60+git20180626.aebd88e-1
  •  network-manager 1.14.6.9-1
  •  network-manager-integration-plugins 0.0.4~1
  •  network-manager-l2tp 1.2.10.1-1+rebuild
  •  network-manager-l2tp-gnome 1.2.10.1-1+rebuild
  •  network-manager-openconnect 1.2.4-2
  •  network-manager-openconnect-gnome 1.2.4-2
  •  network-manager-openvpn 1.8.10-1
  •  network-manager-openvpn-gnome 1.8.10-1
  •  network-manager-pptp 1.2.8-2
  •  network-manager-pptp-gnome 1.2.8-2
  •  network-manager-sstp 1.2.7-1
  •  network-manager-strongswan 1.4.4-2
  •  network-manager-vpnc 1.2.6-2
  •  network-manager-vpnc-gnome 1.2.6-2
  •  nilfs-tools 2.2.7-1
  •  nmap 7.70+dfsg1-6+deb10u2
  •  nmap-common 7.70+dfsg1-6+deb10u2
  •  ntfs-3g 1:2017.3.23AR.4-3
  •  onboard 1.4.1.12-1
  •  onboard-common 1.4.1.12-1
  •  openconnect 8.02.1-1+dde
  •  openprinting-ppds 20181217-2
  •  openssh-client 1:7.9p1.6-1+dde
  •  openssh-server 1:7.9p1.6-1+dde
  •  openssh-sftp-server 1:7.9p1.6-1+dde
  •  openssl 1.1.1d.8-1
  •  open-vm-tools 2:10.3.10-1+deb10u2
  •  open-vm-tools-desktop 2:10.3.10-1+deb10u2
  •  openvpn 2.4.7.1-1+dde
  •  org.deepin.browser 5.5.1-1
  •  org.deepin.downloader 5.3.32-1
  •  os-prober 1.77
  •  ostree 2019.1-1
  •  p11-kit 0.23.15.1-1+eagle
  •  p11-kit-modules:amd64 0.23.15.1-1+eagle
  •  p7zip 16.02+dfsg.1-1+dde
  •  p7zip-full 16.02+dfsg.1-1+dde
  •  pandoc 2.2.1-3+b2
  •  pandoc-data 2.2.1-3
  •  papirus-icon-theme 20190203+deepin-1+deepin
  •  partclone 0.3.11.2-1+rebuild
  •  parted 3.2-25
  •  passwd 1:4.5.1-1+dde
  •  patch 2.7.6-3+deb10u1
  •  patchelf 0.9+52.20201026
  •  pbis-open 8.5.7.385.2
  •  pbis-open-upgrade 8.5.7.385
  •  pciutils 1:3.5.2.3-1+deepin
  •  perl 5.28.1.2-6+deb10u1
  •  perl-base 5.28.1.2-6+deb10u1
  •  perl-modules-5.28 5.28.1.2-6+deb10u1
  •  perl-openssl-defaults:amd64 3+apricot
  •  phonon4qt5:amd64 4:4.10.2-1+rb2
  •  phonon4qt5-backend-vlc:amd64 0.10.2-1+rb2
  •  pinentry-curses 1.1.0-2+rb2
  •  pinentry-gnome3 1.1.0-2+rb2
  •  pkg-config 0.29-6
  •  plasma-framework 5.54.0-1+rb2
  •  plymouth 0.9.4.1-1+eagle
  •  plymouth-theme-deepin-logo 15.10.18-1
  •  policykit-1 0.105.10.8-1+dde
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.71.0.2-1+eagle
  •  ppp 2.4.7-2+4.1+deb10u1
  •  pppoe 3.12-1.2
  •  pptp-linux 1.10.0-1
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-4
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-dymo 1.4.0-8
  •  printer-driver-escpr 1.6.33-1
  •  printer-driver-foo2zjs 20171202dfsg0-2
  •  printer-driver-foo2zjs-common 20171202dfsg0-2
  •  printer-driver-gutenprint 5.3.1-7
  •  printer-driver-hpcups 3.18.12+dfsg0-2
  •  printer-driver-hpijs 3.18.12+dfsg0-2
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13-9
  •  printer-driver-postscript-hp 3.18.12+dfsg0-2
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7
  •  procps 2:3.3.15-2
  •  proxychains4 4.13-4
  •  psmisc 23.2.2-1+deepin
  •  pulseaudio 12.2.13-1+eagle
  •  pulseaudio-module-bluetooth 12.2.13-1+eagle
  •  pulseaudio-utils 12.2.13-1+eagle
  •  python2 2.7.16-1
  •  python 2.7.16-1
  •  python2.7 2.7.16.2-1+eagle
  •  python2.7-minimal 2.7.16.2-1+eagle
  •  python2-minimal 2.7.16-1
  •  python3 3.7.3-1
  •  python3.7 3.7.3.6-1+eagle
  •  python3.7-minimal 3.7.3.6-1+eagle
  •  python3-cairo:amd64 1.16.2.1-1+rebuild
  •  python3-dbus 1.2.8-3
  •  python3-distutils 3.7.3-1
  •  python3-gi 3.30.4-1
  •  python3-gi-cairo 3.30.4-1
  •  python3-lib2to3 3.7.3-1
  •  python3-minimal 3.7.3-1
  •  python3-pexpect 4.6.0-1
  •  python3-pil:amd64 5.4.1.5-1+security
  •  python3-ptyprocess 0.6.0-1
  •  python3-pyqt5 5.11.3.1-1+rebuild1
  •  python3-reportlab 3.5.13-1+deb10u1
  •  python3-reportlab-accel:amd64 3.5.13-1+deb10u1
  •  python3-sip 4.19.14+dfsg-2+rb2
  •  python3-smbc 1.0.15.6.1-1+rebuild
  •  python3-uno 1:6.1.5.1-4+deb10u7
  •  python-cairo:amd64 1.16.2.1-1+rebuild
  •  python-colorama 0.3.7-1+apricot
  •  python-crypto 2.6.1.1-1+rebuild
  •  python-dbus 1.2.8-3
  •  python-decorator 4.3.0-1.1
  •  python-dnspython 1.16.0.1-1+deb10u1
  •  python-gobject-2 2.28.6.1-1+rebuild
  •  python-gpg 1.12.0-6+rb1
  •  python-gtk2 2.24.0.1-1+rebuild
  •  python-ldb 2:1.5.1+really1.4.6.2-1+security
  •  python-minimal 2.7.16-1
  •  python-numpy 1:1.16.2-1
  •  python-pathlib2 2.3.3-1
  •  python-pkg-resources 40.8.0-1
  •  python-psutil 5.5.1-1
  •  python-samba 2:4.9.5.18-1+dde
  •  python-scandir 1.9.0-2
  •  python-six 1.12.0-1
  •  python-smbc 1.0.15.6.1-1+rebuild
  •  python-talloc:amd64 2.1.14-2
  •  python-tdb 1.3.16.1-1+rebuild
  •  qdbus 4:4.8.7.1+dfsg-1+dde
  •  qml-module-org-kde-kconfig:amd64 5.54.0-1+rb1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.54.0-1+rb1
  •  qml-module-org-kde-kquickcontrols:amd64 5.54.0-1+rb1
  •  qml-module-qtgraphicaleffects:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qt-labs-platform:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qt-labs-settings:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qtmultimedia:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qtqml:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qtqml-models2:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qtquick2:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qtquick-controls2:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qtquick-controls:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qtquick-dialogs:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qtquick-layouts:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qtquick-privatewidgets:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qtquick-templates2:amd64 5.15.1.2+dde-1+eagle
  •  qml-module-qtquick-window2:amd64 5.15.1.2+dde-1+eagle
  •  qt5-image-formats-plugins:amd64 5.15.1.2+dde-1+eagle
  •  qt5-qmake:amd64 5.15.1.9-1+dde
  •  qt5-qmake-bin 5.15.1.9-1+dde
  •  qtbase5-dev:amd64 5.15.1.9-1+dde
  •  qtbase5-dev-tools 5.15.1.9-1+dde
  •  qtchooser 66-2+rb2
  •  qtcore4-l10n 4:4.8.7.1+dfsg-1+dde
  •  qtermwidget5-data 0.14.1.2-1+deepin
  •  qttranslations5-l10n 5.15.1.3-1+dde
  •  qtxdg-dev-tools 3.3.1.1-1+deepin+rb2
  •  rar 2:5.5.0-1
  •  readline-common 7.0-5
  •  redshift 1.12.1-1+eagle
  •  reiserfsprogs 1:3.6.27-3
  •  rfkill 2.33.1-0.1
  •  rpm2cpio 4.14.2.1+dfsg1.1-1+dde
  •  rpm-common 4.14.2.1+dfsg1.1-1+dde
  •  rsync 3.1.3-6
  •  rsyslog 8.1901.0.6-1+dde
  •  rtw89-dkms 1.0.2-1
  •  rzip 2.1-4.1+apricot
  •  samba 2:4.9.5.18-1+dde
  •  samba-common 2:4.9.5.18-1+dde
  •  samba-common-bin 2:4.9.5.18-1+dde
  •  samba-dsdb-modules:amd64 2:4.9.5.18-1+dde
  •  samba-libs:amd64 2:4.9.5.18-1+dde
  •  samba-vfs-modules:amd64 2:4.9.5.18-1+dde
  •  sdparm 1.10-1
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  shared-mime-info 1.10.1-1+eagle
  •  sharutils 1:4.15.2-4
  •  simple-scan 3.30.1.5-1+eagle
  •  smartmontools 7.1-1~bpo10+1
  •  smbclient 2:4.9.5.18-1+dde
  •  socat 1.7.3.2-2
  •  sound-theme-freedesktop 0.8-2
  •  sqlite3 3.27.2.3-1+security
  •  squashfs-tools 11:4.3.1-1
  •  ssl-cert 1.0.39+apricot
  •  sstp-client 1.0.13-1
  •  startdde 5.9.9.1-1
  •  startpar 0.61-1
  •  strongswan 5.7.2.1-1+dde
  •  strongswan-charon 5.7.2.1-1+dde
  •  strongswan-libcharon 5.7.2.1-1+dde
  •  strongswan-nm 5.7.2.1-1+dde
  •  strongswan-starter 5.7.2.1-1+dde
  •  sudo 1.8.27.6-1+security
  •  sunpinyin-data:amd64 0.1.22+20170109-2
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  systemd 241.26-1+dde
  •  systemd-sysv 241.26-1+dde
  •  sysvinit-utils 2.93-8
  •  sysv-rc 2.93-8
  •  tar 1.30+dfsg.2-1
  •  tasksel 3.53
  •  tasksel-data 3.53
  •  tcl8.6 8.6.9+dfsg-2
  •  tcl-expect:amd64 5.45.4-2
  •  tdb-tools 1.3.16.1-1+rebuild
  •  thefuck 3.11-2.1
  •  tshark 2.6.20-0+deb10u1
  •  ttf-deepin-opensymbol 2.2
  •  ttf-unifont 1:11.0.03-1
  •  tzdata 2021a.1-0+deb10u1
  •  ucf 3.0038+nmu1
  •  udev 241.26-1+dde
  •  udisks2 2.8.1.1-1+deepin
  •  unace 1.2b-17
  •  unalz 0.65-7
  •  unar 1.10.1.1-1+rebuild
  •  uno-libs3 6.1.5.1-4+deb10u7
  •  unrar 1:5.6.6-1
  •  unzip 6.0.6-23+deb10u2
  •  uos-license-content 1.1.6-1
  •  uos-release-note 5.2.0.22-1
  •  upower 0.99.10-1
  •  ure 6.1.5.1-4+deb10u7
  •  usb.ids 2019.07.27.1-1+deepin
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2.1+dde
  •  usbmuxd 1.1.1~git20181007.f838cf6-1
  •  usbutils 1:010-3
  •  user-setup 1.81
  •  util-linux 2.33.1-0.1
  •  uuid-dev:amd64 2.33.1-0.1
  •  va-driver-all:amd64 2.4.0-1
  •  vdpau-driver-all:amd64 1.1.1-10
  •  vdpau-va-driver:amd64 0.7.4-7
  •  vim 2:8.1.0875.1-1+deepin
  •  vim-common 2:8.1.0875.1-1+deepin
  •  vim-runtime 2:8.1.0875.1-1+deepin
  •  vim-tiny 2:8.1.0875.1-1+deepin
  •  vlc-data 3.0.11.2-1
  •  vlc-plugin-base:amd64 3.0.11.2-1
  •  vlc-plugin-video-output:amd64 3.0.11.2-1
  •  vpnc 0.5.3r550-3+apricot
  •  vpnc-scripts 0.1~git20190117-1
  •  wget 1.20.1-1.1
  •  wireless-regdb 2018.05.09-1+back
  •  wireless-tools 30~pre9-13
  •  wireshark-common 2.6.20-0+deb10u1
  •  wkhtmltopdf 0.12.5-1+rb2
  •  wpasupplicant 2:2.7.5-1+dde
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11proto-core-dev 2018.4-4
  •  x11proto-dev 2018.4-4
  •  x11proto-xext-dev 2018.4-4
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3+deepin-1+deepin
  •  xdotool 1:3.20160805.1-4
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 4.20.0-1
  •  xinit 1.4.0-1
  •  xinput 1.6.2-1+b1
  •  xkb-data 2.26-2
  •  xl2tpd 1.3.12-1.1
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1.1
  •  xorg-sgml-doctools 1:1.11-1
  •  xscreensaver-data 5.42+dfsg1-1
  •  xscreensaver-data-extra 5.42+dfsg1-1
  •  xscreensaver-gl 5.42+dfsg1-1
  •  xscreensaver-gl-extra 5.42+dfsg1-1
  •  xserver-common 2:1.20.4.10-1+eagle
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.4.10-1+eagle
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.28.2-2
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.99.1-1+eagle
  •  xserver-xorg-video-ati 1:19.0.2.2-1+eagle
  •  xserver-xorg-video-fbdev 1:0.5.0-2
  •  xserver-xorg-video-intel 2:2.99.917+git20180925-2
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-radeon 1:19.0.2.2-1+eagle
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xsettingsd 0.0.20171105+1+ge4cf9969-1
  •  xterm 344.2-1+security
  •  xtrans-dev 1.3.5-1+apricot
  •  xxd 2:8.1.0875.1-1+deepin
  •  xz-utils 5.2.4-1
  •  zip 3.0.1-1+rebuild
  •  zlib1g:amd64 1:1.2.12.1-1+eagle
  •  zlib1g-dev:amd64 1:1.2.12.1-1+eagle
  •  zssh 1.5c.debian.1-7+apricot


Reader Ratings
Reader supplied reviews for deepin

Average rating
7.9
from 105 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on deepin?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 20.9
Rating: 10
Date: 2023-12-03
Votes: 5


I'm typically a Linux Mint user but I recently inherited an old laptop made for the Chinese market ,so I thought it only fitting to try a Chinese made Linux OS.

So what are my impressions of Deepin? I have to say I'm very positive about this one. It installed easily and ran surprisingly well, on what is old, low spec hardware.

Deepin is aesthetically pleasing, with a bright graphical interface, that feels like sensible, toned down mix of Apple and Gnome. You get the standard menu functionality of a Mac combined with the extras provided by a Gnome style menu, bottom centre of the screen.

Everything I tried worked out of the box and the OS came equipped with what I would expect from a firewall through to your standard compliment of internet and office software.

A range of attractive wallpapers and tweaks to change appearance rounded things out.

One worth considering, especially for users migrating from a Apple environment who want something a little familiar.






Was this review helpful? Yes No
Version: 23-beta2
Rating: 9
Date: 2023-11-26
Votes: 7


Deepin Linux has been a pleasant surprise for me. It's notably user-friendly, and the fact that most apps work right off the bat is a big advantage over many other Linux distros. I appreciate not having to go through the usual rigmarole of configuring everything. Deepin Linux streamlines the whole process, making it an enjoyable and efficient choice, regardless of your Linux expertise. It's definitely a standout in the Linux world for its ease of use and seamless integration. The App Store is a big plus too.


Was this review helpful? Yes No
Version: 20.9
Rating: 10
Date: 2023-10-28
Votes: 38


is the best, deepin is a nice beautiful system. Got my printer drivers, got graphics, office, games with steam play. All i need.
Bad things: Some games incompatibility, problems with translations specialy libre office, problems copying files from memories i think. But it is good and beautiful.
The system is good, any one with a little nowledge in computers, can play with this system, because it also has easy instalation process. I lilke it very much i am thinking replace windows for this system because of the beautiful and supply all i need.


Was this review helpful? Yes No

See all 105 reader reviews of deepin...


Copyright (C) 2001 - 2023 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: bc1qtede6f7adcce4kjpgx0e5j68wwgtdxrek2qvc4
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
PayPal.me/distrowPatreon.com/distrowatch